Add a license to Cyberbot II's code
Closed, ResolvedPublic

Description

If Community-Tech is going to work on Cyberbot II with the goal of T120433: Migrate dead external links to archives, it would be wise to make its code available under a FOSS license, to ensure it can be used and customized freely.

Ricordisamoa updated the task description. (Show Details)
Ricordisamoa raised the priority of this task from to Needs Triage.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptJan 28 2016, 8:15 AM

All Cyberbot II code is available via the GPL v3 license.

All Cyberbot II code is available via the GPL v3 license.

All Cyberbot II code is available via the GPL v3 license.

Wonderful. Please read the GPL howto for applying the license to the code.

Nemo_bis triaged this task as High priority.Feb 5 2016, 6:13 PM
Nemo_bis assigned this task to Cyberpower678.
Nemo_bis set Security to None.
Cyberpower678 closed this task as Resolved.Feb 10 2016, 12:24 AM